import { TiniElement } from 'tinijs';
export declare class IconSkipBackwardBtnFillComponent extends TiniElement {
    static readonly defaultTagName = "icon-skip-backward-btn-fill";
    static readonly componentName = "icon";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(): void;
    protected render(): any;
}
